import { axios } from '@/utils/request'
// 获取列表
export function List(parameter) {
  return axios({
    url: '/business/industry/list',
    method: 'post',
    data: parameter
  })
}
// 获取列表
export function AllList(parameter) {
  return axios({
    url: '/business/industry/alllist',
    method: 'post',
    data: parameter
  })
}
// 删除
export function Delete(parameter) {
  return axios({
    url: '/business/industry/delete',
    method: 'post',
    data: parameter
  })
}
// 提交
export function Submit(parameter) {
  return axios({
    url: '/business/industry/submit',
    method: 'post',
    data: parameter
  })
}
